=== tests/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/tdegtk
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CAIRO_INCLUDE_DIRS}
  ${GTK3_INCLUDE_DIRS}
  ${PANGO_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${CAIRO_LIBRARY_DIRS}
  ${GTK3_LIBRARY_DIRS}
  ${PANGO_LIBRARY_DIRS}
)


##### test-widgets (executable)

tde_add_check_executable( test-widgets AUTOMOC

  SOURCES
    test-widgets.c

  LINK
    ${CAIRO_LIBRARIES}
    ${GTK3_LIBRARIES}
)


##### test-painter (executable)

tde_add_check_executable( test-painter AUTOMOC

  SOURCES
    test-painter.cpp

  LINK
    tqtcairo-shared
    tdeui-shared
    ${CAIRO_LIBRARIES}
    ${GTK3_LIBRARIES}
)
