=== debian/control ===
Source: gtk3-tqt-engine-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libcairo2-dev, libgtk-3-dev, libpango1.0-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: gtk3-tqt-engine-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK3 theme engine for TDE
 GTK3 style engine which uses the active TDE style to draw its widgets
