## gtk3-tqt-engine-trinity 14.0.6

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Mar 2019 18:50:10 +0100
