## gtk3-tqt-engine-trinity 14.0.8

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:44:25 +0200
