## gtk3-tqt-engine-trinity 14.0.13

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 16 Jul 2022 01:20:53 +0200
