## gtk3-tqt-engine-trinity 14.1.0

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Feb 2023 04:21:37 +0100
