## gtk3-tqt-engine-trinity 14.1.1

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Sep 2023 03:49:55 +0200
