## gtk3-tqt-engine-trinity 14.1.5~pre0

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for fb7b54fde68233cc60998176c06737b4a80d5dd8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
