## gtk3-tqt-engine-trinity 14.1.6~pre0

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fb7b54fde68233cc60998176c06737b4a80d5dd8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
