## gtk3-tqt-engine-trinity 14.1.6~pre1

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6680143d392eebaa2445f754821b44f7c0ac03c5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:14:28 +0100
