## gtk3-tqt-engine-trinity 14.2.0~pre11

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.2.0~pre11-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for cf5326589a1c4d0b795ed0e91c837ab7dcc9f783
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
