## gtk3-tqt-engine-trinity 14.2.0~pre12

=== debian/changelog ===
gtk3-tqt-engine-trinity (4:14.2.0~pre12-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bfecbbc846e4a83351490637da77bc25b776daa0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gtk3-tqt-engine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:10:44 +0100
